-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA a = 2.74 AU family of Ino FIN 522 (INO), 463 members S-Type asteroids
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 468 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Ino_asteroids
InoFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 468, -- 468 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/173 Ino", -- InoFamily (MBA-MBA)
		"Sol/18466 1995 SU37", -- InoFamily (MBA-MBA)
		"Sol/22479 1997 FY1", -- InoFamily (MBA-MBA)
		"Sol/24179 1999 XS7", -- InoFamily (MBA-MBA)
		"Sol/26278 1998 SK8", -- InoFamily (MBA-MBA)
		"Sol/29054 5097 T-2", -- InoFamily (MBA-MBA)
		"Sol/32068 2000 JE58", -- InoFamily (MBA-MBA)
		"Sol/32797 1990 OJ", -- InoFamily (MBA-MBA)
		"Sol/33232 1998 GE3", -- InoFamily (MBA-MBA)
		"Sol/33870 2000 JP32", -- InoFamily (MBA-MBA)
		"Sol/36773 Tuttlekeane", -- InoFamily (MBA-MBA)
		"Sol/37954 1998 HF47", -- InoFamily (MBA-MBA)
		"Sol/44536 1998 YY27", -- InoFamily (MBA-MBA)
		"Sol/46114 2001 FX29", -- InoFamily (MBA-MBA)
		"Sol/47711 2000 DL16", -- InoFamily (MBA-MBA)
		"Sol/48301 2002 LL35", -- InoFamily (MBA-MBA)
		"Sol/48560 1993 UX2", -- InoFamily (MBA-MBA)
		"Sol/51448 2001 FD29", -- InoFamily (MBA-MBA)
		"Sol/53123 1999 AB23", -- InoFamily (MBA-MBA)
		"Sol/53314 1999 JT2", -- InoFamily (MBA-MBA)
		"Sol/53368 1999 JF81", -- InoFamily (MBA-MBA)
		"Sol/55752 1991 PD12", -- InoFamily (MBA-MBA)
		"Sol/59787 1999 NO55", -- InoFamily (MBA-MBA)
		"Sol/66813 1999 UQ11", -- InoFamily (MBA-MBA)
		"Sol/67151 2000 AA188", -- InoFamily (MBA-MBA)
		"Sol/68909 2002 JN119", -- InoFamily (MBA-MBA)
		"Sol/69369 1994 SP9", -- InoFamily (MBA-MBA)
		"Sol/69940 1998 UD26", -- InoFamily (MBA-MBA)
		"Sol/69975 1998 WU5", -- InoFamily (MBA-MBA)
		"Sol/71168 1999 XQ204", -- InoFamily (MBA-MBA)
		"Sol/71682 2000 FU11", -- InoFamily (MBA-MBA)
		"Sol/72478 2001 DK38", -- InoFamily (MBA-MBA)
		"Sol/72829 2001 HQ11", -- InoFamily (MBA-MBA)
		"Sol/73343 2002 JQ117", -- InoFamily (MBA-MBA)
		"Sol/73394 2002 LB16", -- InoFamily (MBA-MBA)
		"Sol/73520 Boslough", -- InoFamily (MBA-MBA)
		"Sol/74167 1998 RF2", -- InoFamily (MBA-MBA)
		"Sol/76444 2000 FA32", -- InoFamily (MBA-MBA)
		"Sol/77065 2001 DU20", -- InoFamily (MBA-MBA)
		"Sol/77383 2001 FG144", -- InoFamily (MBA-MBA)
		"Sol/78755 2002 TP295", -- InoFamily (MBA-MBA)
		"Sol/81040 2000 EC57", -- InoFamily (MBA-MBA)
		"Sol/81471 2000 GY138", -- InoFamily (MBA-MBA)
		"Sol/81621 2000 HF73", -- InoFamily (MBA-MBA)
		"Sol/81780 2000 JQ73", -- InoFamily (MBA-MBA)
		"Sol/82328 2001 LH3", -- InoFamily (MBA-MBA)
		"Sol/83577 2001 SD230", -- InoFamily (MBA-MBA)
		"Sol/84918 2003 UQ260", -- InoFamily (MBA-MBA)
		"Sol/85631 1998 KX49", -- InoFamily (MBA-MBA)
		"Sol/87636 2000 RX66", -- InoFamily (MBA-MBA)
		"Sol/87828 2000 SS170", -- InoFamily (MBA-MBA)
		"Sol/88026 2000 UB80", -- InoFamily (MBA-MBA)
		"Sol/88150 2000 XZ3", -- InoFamily (MBA-MBA)
		"Sol/88594 2001 QA269", -- InoFamily (MBA-MBA)
		"Sol/89429 2001 WT39", -- InoFamily (MBA-MBA)
		"Sol/90183 2003 AB31", -- InoFamily (MBA-MBA)
		"Sol/93776 2000 WW26", -- InoFamily (MBA-MBA)
		"Sol/94310 2001 FJ34", -- InoFamily (MBA-MBA)
		"Sol/95534 2002 EL78", -- InoFamily (MBA-MBA)
		"Sol/95798 2003 FX28", -- InoFamily (MBA-MBA)
		"Sol/99012 2001 DU59", -- InoFamily (MBA-MBA)
		"Sol/99118 2001 FO68", -- InoFamily (MBA-MBA)
		"Sol/99387 2001 YS152", -- InoFamily (MBA-MBA)
		"Sol/99834 2002 NX19", -- InoFamily (MBA-MBA)
		"Sol/102868 1999 WO6", -- InoFamily (MBA-MBA)
		"Sol/103017 1999 XR105", -- InoFamily (MBA-MBA)
		"Sol/103696 2000 CP75", -- InoFamily (MBA-MBA)
		"Sol/104216 2000 EF119", -- InoFamily (MBA-MBA)
		"Sol/105370 2000 QY125", -- InoFamily (MBA-MBA)
		"Sol/105582 2000 RC82", -- InoFamily (MBA-MBA)
		"Sol/108326 2001 KY", -- InoFamily (MBA-MBA)
		"Sol/108430 2001 KX39", -- InoFamily (MBA-MBA)
		"Sol/109862 2001 RR142", -- InoFamily (MBA-MBA)
		"Sol/110405 Itoyumi", -- InoFamily (MBA-MBA)
		"Sol/110456 2001 TO44", -- InoFamily (MBA-MBA)
		"Sol/110805 2001 UC42", -- InoFamily (MBA-MBA)
		"Sol/111062 2001 VD45", -- InoFamily (MBA-MBA)
		"Sol/113080 2002 RP64", -- InoFamily (MBA-MBA)
		"Sol/113125 2002 RA82", -- InoFamily (MBA-MBA)
		"Sol/113185 2002 RF106", -- InoFamily (MBA-MBA)
		"Sol/113646 2002 TS78", -- InoFamily (MBA-MBA)
		"Sol/114536 2003 BM20", -- InoFamily (MBA-MBA)
		"Sol/114958 2003 QO60", -- InoFamily (MBA-MBA)
		"Sol/115261 2003 SE169", -- InoFamily (MBA-MBA)
		"Sol/115617 2003 UD113", -- InoFamily (MBA-MBA)
		"Sol/116291 2003 YD57", -- InoFamily (MBA-MBA)
		"Sol/116347 2003 YQ86", -- InoFamily (MBA-MBA)
		"Sol/116374 2003 YA110", -- InoFamily (MBA-MBA)
		"Sol/121293 1999 RL182", -- InoFamily (MBA-MBA)
		"Sol/122677 2000 RG104", -- InoFamily (MBA-MBA)
		"Sol/123247 2000 UL67", -- InoFamily (MBA-MBA)
		"Sol/123507 2000 WP182", -- InoFamily (MBA-MBA)
		"Sol/123570 2000 XP36", -- InoFamily (MBA-MBA)
		"Sol/123756 2001 AY36", -- InoFamily (MBA-MBA)
		"Sol/127362 2002 JF134", -- InoFamily (MBA-MBA)
		"Sol/128950 2004 TA132", -- InoFamily (MBA-MBA)
		"Sol/129197 2005 NC", -- InoFamily (MBA-MBA)
		"Sol/129826 1999 NM56", -- InoFamily (MBA-MBA)
		"Sol/130029 1999 VR93", -- InoFamily (MBA-MBA)
		"Sol/132481 2002 JK22", -- InoFamily (MBA-MBA)
		"Sol/132514 2002 JM47", -- InoFamily (MBA-MBA)
		"Sol/132532 2002 JU62", -- InoFamily (MBA-MBA)
		"Sol/132681 2002 NG19", -- InoFamily (MBA-MBA)
		"Sol/132781 2002 PQ115", -- InoFamily (MBA-MBA)
		"Sol/133425 2003 SE194", -- InoFamily (MBA-MBA)
		"Sol/135075 2001 PL45", -- InoFamily (MBA-MBA)
		"Sol/135371 2001 TY135", -- InoFamily (MBA-MBA)
		"Sol/135805 2002 RF121", -- InoFamily (MBA-MBA)
		"Sol/138343 2000 GF112", -- InoFamily (MBA-MBA)
		"Sol/139384 2001 MQ27", -- InoFamily (MBA-MBA)
		"Sol/139409 2001 OC13", -- InoFamily (MBA-MBA)
		"Sol/139526 2001 QU4", -- InoFamily (MBA-MBA)
		"Sol/139546 2001 QJ50", -- InoFamily (MBA-MBA)
		"Sol/139727 2001 QD250", -- InoFamily (MBA-MBA)
		"Sol/140427 2001 TE94", -- InoFamily (MBA-MBA)
		"Sol/140637 2001 UX21", -- InoFamily (MBA-MBA)
		"Sol/143329 2003 AP64", -- InoFamily (MBA-MBA)
		"Sol/143571 2003 EX57", -- InoFamily (MBA-MBA)
		"Sol/144283 2004 CY106", -- InoFamily (MBA-MBA)
		"Sol/144706 2004 GF18", -- InoFamily (MBA-MBA)
		"Sol/144948 2005 EB32", -- InoFamily (MBA-MBA)
		"Sol/146715 2001 WV34", -- InoFamily (MBA-MBA)
		"Sol/147358 2003 CZ2", -- InoFamily (MBA-MBA)
		"Sol/148880 2001 WL5", -- InoFamily (MBA-MBA)
		"Sol/148933 2001 XZ99", -- InoFamily (MBA-MBA)
		"Sol/149098 2002 CY164", -- InoFamily (MBA-MBA)
		"Sol/149606 2004 DQ28", -- InoFamily (MBA-MBA)
		"Sol/150175 1998 ED11", -- InoFamily (MBA-MBA)
		"Sol/150894 2001 SV278", -- InoFamily (MBA-MBA)
		"Sol/151238 2001 YA153", -- InoFamily (MBA-MBA)
		"Sol/151840 2003 GF4", -- InoFamily (MBA-MBA)
		"Sol/152196 2005 QK85", -- InoFamily (MBA-MBA)
		"Sol/152224 2005 SJ", -- InoFamily (MBA-MBA)
		"Sol/152543 3420 T-2", -- InoFamily (MBA-MBA)
		"Sol/152683 1998 KT23", -- InoFamily (MBA-MBA)
		"Sol/152684 1998 KV26", -- InoFamily (MBA-MBA)
		"Sol/152822 1999 UM39", -- InoFamily (MBA-MBA)
		"Sol/153112 2000 SH69", -- InoFamily (MBA-MBA)
		"Sol/154015 2002 BU28", -- InoFamily (MBA-MBA)
		"Sol/154803 2004 PS88", -- InoFamily (MBA-MBA)
		"Sol/156444 2002 AH163", -- InoFamily (MBA-MBA)
		"Sol/157130 2004 NZ24", -- InoFamily (MBA-MBA)
		"Sol/157563 2005 UF132", -- InoFamily (MBA-MBA)
		"Sol/157876 1999 JN73", -- InoFamily (MBA-MBA)
		"Sol/158032 2000 SR38", -- InoFamily (MBA-MBA)
		"Sol/158408 2002 AO12", -- InoFamily (MBA-MBA)
		"Sol/158736 2003 PK3", -- InoFamily (MBA-MBA)
		"Sol/158748 2003 QX56", -- InoFamily (MBA-MBA)
		"Sol/159088 2004 TD282", -- InoFamily (MBA-MBA)
		"Sol/160068 2000 CS10", -- InoFamily (MBA-MBA)
		"Sol/160238 2002 JG111", -- InoFamily (MBA-MBA)
		"Sol/160343 2003 SP139", -- InoFamily (MBA-MBA)
		"Sol/160551 1998 QA45", -- InoFamily (MBA-MBA)
		"Sol/161075 2002 LR38", -- InoFamily (MBA-MBA)
		"Sol/161522 2004 SO57", -- InoFamily (MBA-MBA)
		"Sol/161940 2007 FU38", -- InoFamily (MBA-MBA)
		"Sol/163984 2003 UC132", -- InoFamily (MBA-MBA)
		"Sol/164018 2003 UP207", -- InoFamily (MBA-MBA)
		"Sol/165009 2000 CC46", -- InoFamily (MBA-MBA)
		"Sol/165644 2001 HB2", -- InoFamily (MBA-MBA)
		"Sol/167532 2003 YX155", -- InoFamily (MBA-MBA)
		"Sol/168230 2006 KV39", -- InoFamily (MBA-MBA)
		"Sol/169095 2001 KT36", -- InoFamily (MBA-MBA)
		"Sol/169788 2002 PT139", -- InoFamily (MBA-MBA)
		"Sol/169873 2002 RP105", -- InoFamily (MBA-MBA)
		"Sol/169973 2002 TK172", -- InoFamily (MBA-MBA)
		"Sol/170415 2003 UV47", -- InoFamily (MBA-MBA)
		"Sol/172350 2002 VN123", -- InoFamily (MBA-MBA)
		"Sol/172787 2004 FK15", -- InoFamily (MBA-MBA)
		"Sol/173701 2001 QC43", -- InoFamily (MBA-MBA)
		"Sol/175033 2004 FD48", -- InoFamily (MBA-MBA)
		"Sol/175967 2000 KL54", -- InoFamily (MBA-MBA)
		"Sol/177482 2004 EV16", -- InoFamily (MBA-MBA)
		"Sol/177510 2004 EP64", -- InoFamily (MBA-MBA)
		"Sol/178674 2000 QR187", -- InoFamily (MBA-MBA)
		"Sol/178972 2001 QS239", -- InoFamily (MBA-MBA)
		"Sol/178990 2001 QZ329", -- InoFamily (MBA-MBA)
		"Sol/180703 2004 HW46", -- InoFamily (MBA-MBA)
		"Sol/182402 2001 RQ18", -- InoFamily (MBA-MBA)
		"Sol/183431 2003 AA58", -- InoFamily (MBA-MBA)
		"Sol/183460 2003 BT52", -- InoFamily (MBA-MBA)
		"Sol/185935 2000 UK108", -- InoFamily (MBA-MBA)
		"Sol/186088 2001 SV276", -- InoFamily (MBA-MBA)
		"Sol/190253 2007 GX33", -- InoFamily (MBA-MBA)
		"Sol/190675 2001 BU20", -- InoFamily (MBA-MBA)
		"Sol/191053 2002 CS72", -- InoFamily (MBA-MBA)
		"Sol/192780 1999 UY24", -- InoFamily (MBA-MBA)
		"Sol/192847 1999 VK156", -- InoFamily (MBA-MBA)
		"Sol/192862 1999 VE223", -- InoFamily (MBA-MBA)
		"Sol/192939 2000 AK188", -- InoFamily (MBA-MBA)
		"Sol/193593 2001 BR46", -- InoFamily (MBA-MBA)
		"Sol/193636 2001 CS45", -- InoFamily (MBA-MBA)
		"Sol/193698 2001 FR45", -- InoFamily (MBA-MBA)
		"Sol/195240 2002 EG22", -- InoFamily (MBA-MBA)
		"Sol/195520 2002 JK8", -- InoFamily (MBA-MBA)
		"Sol/196606 2003 QX75", -- InoFamily (MBA-MBA)
		"Sol/196706 2003 SS87", -- InoFamily (MBA-MBA)
		"Sol/197480 2004 BE8", -- InoFamily (MBA-MBA)
		"Sol/198559 2004 XF148", -- InoFamily (MBA-MBA)
		"Sol/200216 1999 TW184", -- InoFamily (MBA-MBA)
		"Sol/200287 2000 AW50", -- InoFamily (MBA-MBA)
		"Sol/200289 2000 AT80", -- InoFamily (MBA-MBA)
		"Sol/201656 2003 TR14", -- InoFamily (MBA-MBA)
		"Sol/201859 2003 YJ130", -- InoFamily (MBA-MBA)
		"Sol/202697 2007 EX208", -- InoFamily (MBA-MBA)
		"Sol/202853 2008 TW94", -- InoFamily (MBA-MBA)
		"Sol/204935 2008 UZ108", -- InoFamily (MBA-MBA)
		"Sol/205197 2000 EX81", -- InoFamily (MBA-MBA)
		"Sol/206362 2003 QF56", -- InoFamily (MBA-MBA)
		"Sol/207280 2005 FX7", -- InoFamily (MBA-MBA)
		"Sol/208068 1999 VK48", -- InoFamily (MBA-MBA)
		"Sol/208844 2002 RV171", -- InoFamily (MBA-MBA)
		"Sol/211330 2002 TM10", -- InoFamily (MBA-MBA)
		"Sol/213958 2003 YF17", -- InoFamily (MBA-MBA)
		"Sol/214021 2004 DA13", -- InoFamily (MBA-MBA)
		"Sol/214061 2004 FY94", -- InoFamily (MBA-MBA)
		"Sol/214773 2006 UU64", -- InoFamily (MBA-MBA)
		"Sol/216507 2000 RL97", -- InoFamily (MBA-MBA)
		"Sol/216887 2008 UR83", -- InoFamily (MBA-MBA)
		"Sol/217305 2004 JA34", -- InoFamily (MBA-MBA)
		"Sol/219426 2000 SL368", -- InoFamily (MBA-MBA)
		"Sol/221825 2008 EG58", -- InoFamily (MBA-MBA)
		"Sol/222000 1998 FL137", -- InoFamily (MBA-MBA)
		"Sol/222353 2000 WX128", -- InoFamily (MBA-MBA)
		"Sol/223753 2004 RE206", -- InoFamily (MBA-MBA)
		"Sol/224663 2006 AJ7", -- InoFamily (MBA-MBA)
		"Sol/225573 2000 UV58", -- InoFamily (MBA-MBA)
		"Sol/225607 2000 YS49", -- InoFamily (MBA-MBA)
		"Sol/226023 2002 EY115", -- InoFamily (MBA-MBA)
		"Sol/226045 2002 GA72", -- InoFamily (MBA-MBA)
		"Sol/226710 2004 OM11", -- InoFamily (MBA-MBA)
		"Sol/226719 2004 PF34", -- InoFamily (MBA-MBA)
		"Sol/226794 2004 RL183", -- InoFamily (MBA-MBA)
		"Sol/229259 2005 AA14", -- InoFamily (MBA-MBA)
		"Sol/230843 2004 QG25", -- InoFamily (MBA-MBA)
		"Sol/234122 1999 XP111", -- InoFamily (MBA-MBA)
		"Sol/234323 2001 DR20", -- InoFamily (MBA-MBA)
		"Sol/234829 2002 RB98", -- InoFamily (MBA-MBA)
		"Sol/235198 2003 SL148", -- InoFamily (MBA-MBA)
		"Sol/235845 2005 AL1", -- InoFamily (MBA-MBA)
		"Sol/237577 2001 DF59", -- InoFamily (MBA-MBA)
		"Sol/238273 2003 WY71", -- InoFamily (MBA-MBA)
		"Sol/240387 2003 TV58", -- InoFamily (MBA-MBA)
		"Sol/240415 2003 UO316", -- InoFamily (MBA-MBA)
		"Sol/240685 2005 EH170", -- InoFamily (MBA-MBA)
		"Sol/240947 2006 GJ42", -- InoFamily (MBA-MBA)
		"Sol/241792 2001 PN58", -- InoFamily (MBA-MBA)
		"Sol/241804 2001 QW282", -- InoFamily (MBA-MBA)
		"Sol/241819 2001 SW75", -- InoFamily (MBA-MBA)
		"Sol/242928 2006 QT42", -- InoFamily (MBA-MBA)
		"Sol/243522 2010 CA124", -- InoFamily (MBA-MBA)
		"Sol/244389 2002 PK65", -- InoFamily (MBA-MBA)
		"Sol/244398 2002 PL116", -- InoFamily (MBA-MBA)
		"Sol/244402 2002 PZ124", -- InoFamily (MBA-MBA)
		"Sol/244834 2003 UA58", -- InoFamily (MBA-MBA)
		"Sol/245379 2005 GJ93", -- InoFamily (MBA-MBA)
		"Sol/245425 2005 JD76", -- InoFamily (MBA-MBA)
		"Sol/246576 2008 TY171", -- InoFamily (MBA-MBA)
		"Sol/247052 2000 LP2", -- InoFamily (MBA-MBA)
		"Sol/247211 2001 QU9", -- InoFamily (MBA-MBA)
		"Sol/249884 2001 QV286", -- InoFamily (MBA-MBA)
		"Sol/249890 2001 RN51", -- InoFamily (MBA-MBA)
		"Sol/249910 2001 SO162", -- InoFamily (MBA-MBA)
		"Sol/249989 2001 XS8", -- InoFamily (MBA-MBA)
		"Sol/252304 2001 RQ59", -- InoFamily (MBA-MBA)
		"Sol/252365 2001 SY232", -- InoFamily (MBA-MBA)
		"Sol/252415 2001 TX113", -- InoFamily (MBA-MBA)
		"Sol/252443 2001 TM190", -- InoFamily (MBA-MBA)
		"Sol/252450 2001 TQ205", -- InoFamily (MBA-MBA)
		"Sol/252487 2001 UY76", -- InoFamily (MBA-MBA)
		"Sol/252505 2001 UQ138", -- InoFamily (MBA-MBA)
		"Sol/252618 2001 XV115", -- InoFamily (MBA-MBA)
		"Sol/253279 2003 BR10", -- InoFamily (MBA-MBA)
		"Sol/255130 2005 UG130", -- InoFamily (MBA-MBA)
		"Sol/256274 2006 WE91", -- InoFamily (MBA-MBA)
		"Sol/256351 2006 XT47", -- InoFamily (MBA-MBA)
		"Sol/257537 1998 FH38", -- InoFamily (MBA-MBA)
		"Sol/258396 2001 XQ96", -- InoFamily (MBA-MBA)
		"Sol/258475 2002 AL12", -- InoFamily (MBA-MBA)
		"Sol/258535 2002 BN22", -- InoFamily (MBA-MBA)
		"Sol/259351 2003 GZ31", -- InoFamily (MBA-MBA)
		"Sol/259764 2004 BY4", -- InoFamily (MBA-MBA)
		"Sol/260019 2004 FS154", -- InoFamily (MBA-MBA)
		"Sol/260212 2004 RZ204", -- InoFamily (MBA-MBA)
		"Sol/260896 2005 QE178", -- InoFamily (MBA-MBA)
		"Sol/260950 2005 SY19", -- InoFamily (MBA-MBA)
		"Sol/261397 2005 UW439", -- InoFamily (MBA-MBA)
		"Sol/262741 2006 XA49", -- InoFamily (MBA-MBA)
		"Sol/263790 2008 PG22", -- InoFamily (MBA-MBA)
		"Sol/264772 2002 GS78", -- InoFamily (MBA-MBA)
		"Sol/265649 2005 TK105", -- InoFamily (MBA-MBA)
		"Sol/265721 2005 UR381", -- InoFamily (MBA-MBA)
		"Sol/265784 2005 WM120", -- InoFamily (MBA-MBA)
		"Sol/267423 2002 CG41", -- InoFamily (MBA-MBA)
		"Sol/267464 2002 EF104", -- InoFamily (MBA-MBA)
		"Sol/267469 2002 EJ157", -- InoFamily (MBA-MBA)
		"Sol/267474 2002 FC26", -- InoFamily (MBA-MBA)
		"Sol/267493 2002 JO3", -- InoFamily (MBA-MBA)
		"Sol/268641 2006 DR116", -- InoFamily (MBA-MBA)
		"Sol/271214 2003 TX8", -- InoFamily (MBA-MBA)
		"Sol/271841 2004 TW206", -- InoFamily (MBA-MBA)
		"Sol/277448 2005 UQ486", -- InoFamily (MBA-MBA)
		"Sol/277488 2005 WK74", -- InoFamily (MBA-MBA)
		"Sol/278310 2007 HH17", -- InoFamily (MBA-MBA)
		"Sol/278922 2008 TZ176", -- InoFamily (MBA-MBA)
		"Sol/279851 2000 YY98", -- InoFamily (MBA-MBA)
		"Sol/282124 2001 FV186", -- InoFamily (MBA-MBA)
		"Sol/282276 2002 OQ14", -- InoFamily (MBA-MBA)
		"Sol/282303 2002 RN255", -- InoFamily (MBA-MBA)
		"Sol/282325 2002 TM232", -- InoFamily (MBA-MBA)
		"Sol/282751 2006 GW41", -- InoFamily (MBA-MBA)
		"Sol/282928 2007 PD24", -- InoFamily (MBA-MBA)
		"Sol/283334 1998 VY13", -- InoFamily (MBA-MBA)
		"Sol/283373 2000 GL119", -- InoFamily (MBA-MBA)
		"Sol/283718 2002 TP162", -- InoFamily (MBA-MBA)
		"Sol/285750 2000 TG43", -- InoFamily (MBA-MBA)
		"Sol/285849 2001 FR118", -- InoFamily (MBA-MBA)
		"Sol/285955 2001 RE33", -- InoFamily (MBA-MBA)
		"Sol/286172 2001 UH27", -- InoFamily (MBA-MBA)
		"Sol/287280 2002 TY171", -- InoFamily (MBA-MBA)
		"Sol/287308 2002 TA233", -- InoFamily (MBA-MBA)
		"Sol/288495 2004 FT51", -- InoFamily (MBA-MBA)
		"Sol/288512 2004 FF112", -- InoFamily (MBA-MBA)
		"Sol/288690 2004 PC114", -- InoFamily (MBA-MBA)
		"Sol/290210 2005 SH41", -- InoFamily (MBA-MBA)
		"Sol/290547 2005 UE89", -- InoFamily (MBA-MBA)
		"Sol/291939 2006 QX32", -- InoFamily (MBA-MBA)
		"Sol/292053 2006 RG5", -- InoFamily (MBA-MBA)
		"Sol/292603 2006 TC109", -- InoFamily (MBA-MBA)
		"Sol/293258 2007 CO15", -- InoFamily (MBA-MBA)
		"Sol/294062 2007 TX165", -- InoFamily (MBA-MBA)
		"Sol/294339 2007 VW84", -- InoFamily (MBA-MBA)
		"Sol/294446 2007 VG287", -- InoFamily (MBA-MBA)
		"Sol/294733 2008 BS47", -- InoFamily (MBA-MBA)
		"Sol/294854 2008 CJ188", -- InoFamily (MBA-MBA)
		"Sol/298192 2002 TV235", -- InoFamily (MBA-MBA)
		"Sol/298291 2003 AL86", -- InoFamily (MBA-MBA)
		"Sol/298687 2004 DS44", -- InoFamily (MBA-MBA)
		"Sol/299202 2005 HR1", -- InoFamily (MBA-MBA)
		"Sol/300679 2007 VJ25", -- InoFamily (MBA-MBA)
		"Sol/301754 2010 JQ29", -- InoFamily (MBA-MBA)
		"Sol/303501 2005 ES142", -- InoFamily (MBA-MBA)
		"Sol/303605 2005 JF20", -- InoFamily (MBA-MBA)
		"Sol/303628 2005 JO76", -- InoFamily (MBA-MBA)
		"Sol/304192 2006 QW78", -- InoFamily (MBA-MBA)
		"Sol/304219 2006 QT147", -- InoFamily (MBA-MBA)
		"Sol/304256 2006 RH65", -- InoFamily (MBA-MBA)
		"Sol/304372 2006 SD376", -- InoFamily (MBA-MBA)
		"Sol/304447 2006 UR6", -- InoFamily (MBA-MBA)
		"Sol/305242 2007 XV32", -- InoFamily (MBA-MBA)
		"Sol/305843 2009 EB", -- InoFamily (MBA-MBA)
		"Sol/306153 2010 KV117", -- InoFamily (MBA-MBA)
		"Sol/306658 2000 SE195", -- InoFamily (MBA-MBA)
		"Sol/307541 2003 DH15", -- InoFamily (MBA-MBA)
		"Sol/308801 2006 QJ61", -- InoFamily (MBA-MBA)
		"Sol/308965 2006 TG67", -- InoFamily (MBA-MBA)
		"Sol/310391 1998 HK156", -- InoFamily (MBA-MBA)
		"Sol/311822 2006 UR265", -- InoFamily (MBA-MBA)
		"Sol/311844 2006 VE70", -- InoFamily (MBA-MBA)
		"Sol/313231 2001 TN203", -- InoFamily (MBA-MBA)
		"Sol/313241 2001 UC46", -- InoFamily (MBA-MBA)
		"Sol/314864 2006 UV253", -- InoFamily (MBA-MBA)
		"Sol/314950 2006 WD116", -- InoFamily (MBA-MBA)
		"Sol/317252 2002 CT307", -- InoFamily (MBA-MBA)
		"Sol/318137 2004 PS33", -- InoFamily (MBA-MBA)
		"Sol/318706 2005 QX113", -- InoFamily (MBA-MBA)
		"Sol/319451 2006 KC75", -- InoFamily (MBA-MBA)
		"Sol/321564 2009 SF354", -- InoFamily (MBA-MBA)
		"Sol/321921 2010 TR72", -- InoFamily (MBA-MBA)
		"Sol/323176 2003 GA27", -- InoFamily (MBA-MBA)
		"Sol/324624 2007 AQ23", -- InoFamily (MBA-MBA)
		"Sol/325673 2009 TO5", -- InoFamily (MBA-MBA)
		"Sol/326363 2000 UW81", -- InoFamily (MBA-MBA)
		"Sol/327046 2004 SO59", -- InoFamily (MBA-MBA)
		"Sol/327071 2004 TQ356", -- InoFamily (MBA-MBA)
		"Sol/327397 2005 UH493", -- InoFamily (MBA-MBA)
		"Sol/328920 2010 UO51", -- InoFamily (MBA-MBA)
		"Sol/330071 2005 VK73", -- InoFamily (MBA-MBA)
		"Sol/330466 2007 EV171", -- InoFamily (MBA-MBA)
		"Sol/331496 1999 RN238", -- InoFamily (MBA-MBA)
		"Sol/331499 1999 TR170", -- InoFamily (MBA-MBA)
		"Sol/331884 2004 ED3", -- InoFamily (MBA-MBA)
		"Sol/331936 2004 TY37", -- InoFamily (MBA-MBA)
		"Sol/333442 2003 TN8", -- InoFamily (MBA-MBA)
		"Sol/334788 2003 SZ167", -- InoFamily (MBA-MBA)
		"Sol/334850 2003 US49", -- InoFamily (MBA-MBA)
		"Sol/335571 2006 CB40", -- InoFamily (MBA-MBA)
		"Sol/336280 2008 SC249", -- InoFamily (MBA-MBA)
		"Sol/338050 2002 NR54", -- InoFamily (MBA-MBA)
		"Sol/338549 2003 SV40", -- InoFamily (MBA-MBA)
		"Sol/338626 2003 SA262", -- InoFamily (MBA-MBA)
		"Sol/338673 2003 SJ423", -- InoFamily (MBA-MBA)
		"Sol/338703 2003 UQ38", -- InoFamily (MBA-MBA)
		"Sol/338712 2003 UC62", -- InoFamily (MBA-MBA)
		"Sol/338745 2003 UY161", -- InoFamily (MBA-MBA)
		"Sol/338787 2003 UO306", -- InoFamily (MBA-MBA)
		"Sol/339409 2005 CX52", -- InoFamily (MBA-MBA)
		"Sol/340468 2006 HU29", -- InoFamily (MBA-MBA)
		"Sol/340566 2006 KB100", -- InoFamily (MBA-MBA)
		"Sol/341153 2007 PE31", -- InoFamily (MBA-MBA)
		"Sol/341160 2007 PW46", -- InoFamily (MBA-MBA)
		"Sol/341176 2007 RO10", -- InoFamily (MBA-MBA)
		"Sol/342702 2008 VW77", -- InoFamily (MBA-MBA)
		"Sol/342805 2008 WO141", -- InoFamily (MBA-MBA)
		"Sol/342870 2008 YY38", -- InoFamily (MBA-MBA)
		"Sol/343750 2011 FA48", -- InoFamily (MBA-MBA)
		"Sol/343980 2011 LZ26", -- InoFamily (MBA-MBA)
		"Sol/344512 2002 RM128", -- InoFamily (MBA-MBA)
		"Sol/345850 2007 OS7", -- InoFamily (MBA-MBA)
		"Sol/348097 2003 XH19", -- InoFamily (MBA-MBA)
		"Sol/348149 2004 DH42", -- InoFamily (MBA-MBA)
		"Sol/348401 2005 JD25", -- InoFamily (MBA-MBA)
		"Sol/349206 2007 RZ269", -- InoFamily (MBA-MBA)
		"Sol/350113 2011 QM9", -- InoFamily (MBA-MBA)
		"Sol/350878 2002 QH17", -- InoFamily (MBA-MBA)
		"Sol/351133 2003 WY112", -- InoFamily (MBA-MBA)
		"Sol/353307 2010 JZ76", -- InoFamily (MBA-MBA)
		"Sol/355452 2007 VM191", -- InoFamily (MBA-MBA)
		"Sol/356508 2011 SA49", -- InoFamily (MBA-MBA)
		"Sol/358236 2006 SV331", -- InoFamily (MBA-MBA)
		"Sol/360644 2004 JL45", -- InoFamily (MBA-MBA)
		"Sol/360881 2005 SH78", -- InoFamily (MBA-MBA)
		"Sol/361540 2007 PP7", -- InoFamily (MBA-MBA)
		"Sol/361842 2008 DE39", -- InoFamily (MBA-MBA)
		"Sol/363212 2001 UA220", -- InoFamily (MBA-MBA)
		"Sol/363891 2005 SB107", -- InoFamily (MBA-MBA)
		"Sol/364009 2005 UD495", -- InoFamily (MBA-MBA)
		"Sol/364331 2006 UK129", -- InoFamily (MBA-MBA)
		"Sol/364495 2007 EO11", -- InoFamily (MBA-MBA)
		"Sol/367583 2009 SS236", -- InoFamily (MBA-MBA)
		"Sol/368996 2007 FR15", -- InoFamily (MBA-MBA)
		"Sol/369346 2009 SO337", -- InoFamily (MBA-MBA)
		"Sol/369738 2012 FR5", -- InoFamily (MBA-MBA)
		"Sol/370733 2004 RH87", -- InoFamily (MBA-MBA)
		"Sol/371705 2007 EW27", -- InoFamily (MBA-MBA)
		"Sol/371707 2007 EK34", -- InoFamily (MBA-MBA)
		"Sol/374175 2004 XM4", -- InoFamily (MBA-MBA)
		"Sol/375298 2008 PP10", -- InoFamily (MBA-MBA)
		"Sol/375303 2008 QU12", -- InoFamily (MBA-MBA)
		"Sol/376734 1999 RS206", -- InoFamily (MBA-MBA)
		"Sol/377137 2003 MO5", -- InoFamily (MBA-MBA)
		"Sol/377449 2004 VW8", -- InoFamily (MBA-MBA)
		"Sol/377450 2004 VG26", -- InoFamily (MBA-MBA)
		"Sol/378788 2008 SF71", -- InoFamily (MBA-MBA)
		"Sol/378880 2008 TD149", -- InoFamily (MBA-MBA)
		"Sol/379017 2008 VJ7", -- InoFamily (MBA-MBA)
		"Sol/380630 2004 UM1", -- InoFamily (MBA-MBA)
		"Sol/380631 2004 VT19", -- InoFamily (MBA-MBA)
		"Sol/380653 2005 AR38", -- InoFamily (MBA-MBA)
		"Sol/381156 2007 GW30", -- InoFamily (MBA-MBA)
		"Sol/381830 2009 VM116", -- InoFamily (MBA-MBA)
		"Sol/381951 2010 DK78", -- InoFamily (MBA-MBA)
		"Sol/382808 2003 UF206", -- InoFamily (MBA-MBA)
		"Sol/382821 2003 WA38", -- InoFamily (MBA-MBA)
		"Sol/383866 2008 QO45", -- InoFamily (MBA-MBA)
		"Sol/384565 2010 GA97", -- InoFamily (MBA-MBA)
		"Sol/385550 2004 SW52", -- InoFamily (MBA-MBA)
		"Sol/385611 2005 GC65", -- InoFamily (MBA-MBA)
		"Sol/387503 1997 SC6", -- InoFamily (MBA-MBA)
		"Sol/389857 2012 RQ28", -- InoFamily (MBA-MBA)
		"Sol/390480 2013 YW149", -- InoFamily (MBA-MBA)
		"Sol/391250 2006 QX96", -- InoFamily (MBA-MBA)
		"Sol/391282 2006 SV179", -- InoFamily (MBA-MBA)
		"Sol/543018 ROTAT", -- InoFamily (MBA-MBA)
		"Sol/543060 Liefke", -- InoFamily (MBA-MBA)
		"Sol/555092 Annasusanne", -- InoFamily (MBA-MBA)
		"Sol/555120 2013 RW24", -- InoFamily (MBA-MBA)
		"Sol/604773 2015 TW294", -- InoFamily (MBA-MBA)
	}
}